{
  "Id": "ManicTime.TagSource.LocalAllowedTags",
  "Version": "2026.2.2.0",
  "AllowDisable": "False",
  "Type": "TagSource",
  "AssemblyName": "TagPlugins.LocalAllowedTags.dll",
  "IsVisible": "false",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}